# Time-stamp: <00/11/07 02:30:47 gproc.spec wbosse@berlin.snafu.de>

%define data /usr/share
%define bin  /usr/bin

Summary: GUI for managing running processes
Name: gproc
Version: 0.6.0
Release: 1
Copyright: GPL
Vendor: Jean Collonville <cjean@nexen.net>
URL: http://gproc.cjb.ne
Group: Applications/System
Packager: Werner Bosse <wbosse@berlin.snafu.de>
Source: %{name}-%{version}.tar.gz
Patch: gproc.diff
BuildRoot: /var/tmp/%{name}-%{version}

%description
GProc allow you to manage your running processes with only a few mouse clicks.

%changelog
* Tue Nov  7 2000 Werner Bosse <wbosse@berlin.snafu.de>
- initialization of spec file for RH 6.x

%prep
%setup
%patch

%build
make DATA=%{data} BIN=%{bin}

%install
rm -rf $RPM_BUILD_ROOT
make DATA=$RPM_BUILD_ROOT%{data} BIN=$RPM_BUILD_ROOT%{bin} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS  INSTALL  LICENSE  Makefile  NEWS  README  SKINS_HOWTO
%{bin}/*
%{data}
